## fsvs 1.2.5

=== debian/changelog ===
fsvs (1.2.5-1ubuntu1) saucy; urgency=low

  * as-needed-linkage.patch: Fix linking with --as-needed.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Aug 2013 21:34:43 -0600

fsvs (1.2.5-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * New upstream release. (Closes: #612590).
    + Fix security issue with non-world-readable files. (Closes: #681054).
    + Remove old inline changes as they were integrated upstream.
  * Acknowledge NMU. (Closes: #641765).
  * Add patch to link in libdl. (Closes: #713729).
  * Make package source format 3.0 (quilt).
  * Add watch file.
  * Update build system to dh style.
    + Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 08 Jul 2013 10:40:45 -0400

fsvs (1.2.3-0+nmu1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
  * Install manpages and additional documentation 
  * Build-depend on unversioned libdb-dev (thanks, Lintian)

 -- Iain Lane <laney@debian.org>  Mon, 02 Jan 2012 11:35:41 +0000

fsvs (1.1.17-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix link ordering so that building with --as-needed works. Objects must
    come before libraries that use them
  * Build with --as-needed

 -- Iain Lane <laney@debian.org>  Fri, 16 Sep 2011 09:35:22 +0100

fsvs (1.1.17-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Backport patch from upstream to fix compilation errors with gcc > 4.4.
    (Closes: #564990)
  * Add BD on libdb4.8-dev; required for build
  * Patch Makefile to link to needed libraries, fixing FTBFS with
    --no-add-needed (Closes: #554367)

 -- Iain Lane <laney@debian.org>  Thu, 15 Sep 2011 22:48:41 +0100

fsvs (1.1.17-1) unstable; urgency=low

  * New upstream release

 -- Sheldon Hearn <sheldonh@starjuice.net>  Wed, 12 Nov 2008 13:15:00 +0200

fsvs (1.1.16-1) unstable; urgency=low

  * New upstream release
  * Makefile now provides own distclean.
  * With no patches remaining, remove dpatch Build-Depends.
  * Add Homepage and upgrade Standards-Version.
  * Update description as per request from upstream.

 -- Sheldon Hearn <sheldonh@starjuice.net>  Sat, 12 Jul 2008 15:31:13 +0200

fsvs (1.1.14-1) unstable; urgency=low

  * New upstream release
  * Update list of docs and manpages.
  * Remove manual page cleanups.  Upstream's content has improved and
    expanded to overshadow the value of my presentation cleanups.
  * Remove fix_tree_copies.dpatch (upstream).

 -- Sheldon Hearn <sheldonh@starjuice.net>  Mon, 14 Apr 2008 10:39:58 +0200

fsvs (1.1.12-1) unstable; urgency=low

  * New upstream release
  * Add vendor fix for tree copies, accidentally ommitted from release
  * Tidy up and use upstream's manpage.
  * Updated copyright (now licensed under GPL-3)
  * Updated Standards-Version to 3.7.3 (no changes required)

 -- Sheldon Hearn <sheldonh@starjuice.net>  Sat, 19 Jan 2008 11:49:43 +0200

fsvs (1.1.11-2) unstable; urgency=low

  * Fix typo in package description (Closes: #458994)
  * Applied upstream fix to softroot handling (Closes: #460519)
  * Applied upstream fix that removed unnecessary dependency on
    libsvn_client (Closes: 460557)
  * Changed maintainer email address.

 -- Sheldon Hearn <sheldonh@starjuice.net>  Sun, 13 Jan 2008 12:53:54 +0200

fsvs (1.1.11-1) unstable; urgency=low

  * Initial release (Closes: #428311)
  * Applied upstream patch to fix a serious whitespace problem in the
    docs and usage that confuses new users.

 -- Sheldon Hearn <sheldonh@clue.co.za>  Sun,  9 Dec 2007 19:02:56 +0200
