=== debian/watch ===
version=3
http://download.fsvs-software.org/fsvs-(.+)\.tar\.gz
