## fsvs 1.2.6

=== Makefile ===
--- 
+++ 
@@ -16,3 +16,8 @@
 configure:	configure.in
 	@echo Generating configure.
 	autoconf
+
+distclean:
+	rm -f config.cache config.log config.status 2> /dev/null || true
+	rm -f src/Makefile src/tags tests/Makefile 2> /dev/null || true
+	rm -f src/config.h src/*.[os] src/.*.d src/fsvs 2> /dev/null || true
