=== debian/changelog ===
fsvs (1.2.6-3) unstable; urgency=medium

  * QA upload.
  * Fix build failure with ld --as-needed.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Sep 2015 14:10:39 +0200

fsvs (1.2.6-2) unstable; urgency=medium

  * QA upload.
  * Add debian/patches/we-will-do-fine-without-the-build-date.patch.

 -- Santiago Vila <sanvila@debian.org>  Sat, 29 Aug 2015 13:48:46 +0200

fsvs (1.2.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release which includes GCC 5 compatibility patch.
  * Refresh patches for new upstream release.

 -- Tim Potter <tpot@hp.com>  Mon, 27 Jul 2015 12:29:40 +1000

fsvs (1.2.5-2) unstable; urgency=medium

  * QA upload.
  * Apply upstream commit for GCC 5 compatibility. Closes: #777857.
  * Enable verbose build.
  * Fix build with --as-needed.
  * Build using -fgnu89-inline.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2015 15:05:24 +0200
