=== debian/changelog ===
fsvs (1.2.7-1ubuntu0.1) focal; urgency=medium

  * SVN fails to commit changes to http-URLs due to unclosed handle.
    Apply upstream patch to close handle properly. (LP: #1875642)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 24 Jan 2024 13:01:36 +0000

fsvs (1.2.7-1build2) disco; urgency=medium

  * Rebuild against new libgdbm6.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Nov 2018 15:02:20 +0100

fsvs (1.2.7-1build1) bionic; urgency=medium

  * Rebuild against new libgdbm5.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 15:24:45 +0100

fsvs (1.2.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Refresh patches.
  * Sort source files to enable reproducible building.
  * Fix spelling errors found by lintian.
  * Enable all hardening options and honour CPPFLAGS.
  * Clean .vimrc generated during build.
  * Add Vcs-* fields; imported packaging history to collab-maint.
  * Convert copyright to DEP5 format.
  * Add DEP3 patch headers to patches missing it.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 31 Jul 2016 17:48:36 +0200
