## fsvs 1.2.9

=== Makefile ===
--- 
+++ 
@@ -21,3 +21,6 @@
 	rm -f config.cache config.log config.status 2> /dev/null || true
 	rm -f src/Makefile src/tags tests/Makefile 2> /dev/null || true
 	rm -f src/config.h src/*.[os] src/.*.d src/fsvs 2> /dev/null || true
+
+test-shell: src/fsvs
+	@$(MAKE) BINARY=$(CURDIR)/$< --no-print-directory -C tests shell
