=== debian/changelog ===
fsvs (1.2.9-2ubuntu0.22.04.1) jammy; urgency=medium

  * SVN fails to commit changes to http-URLs due to unclosed handle.
    Apply upstream patch to close handle properly. (LP: #1875642)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 24 Jan 2024 12:55:28 +0000

fsvs (1.2.9-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 14:12:40 +0100

fsvs (1.2.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.2.9
    - Rebase patches on new version.
    - Remove old news.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update to compat level 13.
    - Disable autoreconf.
  * Update link for upstream source.
  * Update Vcs link to salsa.
  * Use https with copyright-format-uri.
  * Update watch file with new upstream link.
  * Remove whitespace from changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 15 Jul 2020 16:19:58 +0100
