=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), libsvn-dev, libgdbm-dev, ctags, libdb-dev, libapr1-dev, libaprutil1-dev, libpcre3-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fsvs.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fsvs.git
-Homepage: http://fsvs.tigris.org/
+Build-Depends: debhelper-compat (= 13), libsvn-dev, libgdbm-dev, ctags, libdb-dev, libapr1-dev, libaprutil1-dev, libpcre3-dev
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/fsvs.git
+Vcs-Browser: https://salsa.debian.org/debian/fsvs
+Homepage: https://github.com/phmarek/fsvs
 
 Package: fsvs
 Architecture: any
