=== debian/changelog ===
fsvs (1.2.12-2) unstable; urgency=medium

  * QA upload.
  * Remove libdb-dev from Build-Depends (Closes: #1119175)
  * Apply upstream patch to remove #include db.h

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 28 Oct 2025 23:43:43 +0100

fsvs (1.2.12-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.2.12
  * Update Standards-Version to 4.6.2
  * Remove build dependency on ctags

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 14 Dec 2023 11:02:32 +0000

fsvs (1.2.11-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.2.11.
  * Build with pcre2. (Closes: #1000123)
  * Exclude non-existing file from examples.
  * Run auroreconf

 -- Bastian Germann <bage@debian.org>  Fri, 18 Aug 2023 10:08:35 +0200
