=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: fsvs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13), libsvn-dev, libgdbm-dev, ctags, libdb-dev, libapr1-dev, libaprutil1-dev, libpcre3-dev
-Standards-Version: 4.5.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libsvn-dev, libgdbm-dev, libapr1-dev, libaprutil1-dev, libpcre2-dev
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/fsvs.git
 Vcs-Browser: https://salsa.debian.org/debian/fsvs
 Homepage: https://github.com/phmarek/fsvs
