=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fsvs-$1\.tar\.gz/ \
  https://github.com/phmarek/fsvs/tags .*/fsvs-(\d\S+)\.tar\.gz
